Jump to content

MediaWiki:Vector.css: Difference between revisions

From LegacyRO Wiki
Created page with "#p-views { display: none; }"
 
No edit summary
 
Line 1: Line 1:
#p-views {
#ca-viewsource { display: none !important; }
 
display: none;
 
}

Latest revision as of 23:55, 5 December 2025

#ca-viewsource { display: none !important; }